RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003808AFRF[All Projects] Generalpublic2017-11-20 18:472017-11-24 10:12
Reporterchis2009diman 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003808: т 50
DescriptionПри загрузки в редакторе каб 250 в игре на самолете они вообще не определяются.При загрузке в отсеки разные модификации ракет х38 определяется только первая модификация ракет.Других нет. Х-38МЛЭ и Х-38МТЭ ,то будут видны только первые.И как производить захват цели ими тоже не понятно,только с модификацией "л" разобрался.
Steps To ReproduceЗагрузить через редактор на пилоны Т 50 данные ракеты и бомбы.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 20171123193118_1.jpg [^] (194,597 bytes) 2017-11-23 17:35


jpg file icon 20171123193031_1.jpg [^] (189,732 bytes) 2017-11-23 17:36

- Relationships

-  Notes
(0007096)
reyhard (administrator)
2017-11-22 09:51

are you using some 3rd party mods along?
(0007102)
chis2009diman (reporter)
2017-11-22 19:02
edited on: 2017-11-22 19:03

cba,ffaa,poock,aws,fir

(0007103)
reyhard (administrator)
2017-11-22 19:04

try loading game without those mods. I am able to mount & use all missile variants
(0007104)
chis2009diman (reporter)
2017-11-22 19:43

Без модов загружал,но бомбы каб 250 все равно не видит,ракеты не пробовал,больше бомбы волнуют.
(0007105)
reyhard (administrator)
2017-11-22 19:54

ah, I was testing it on T50 with external pylons - KAB250 issue is fixed but I cannot reproduce Kh38 issue - which variant cannot you see/use?
(0007106)
chis2009diman (reporter)
2017-11-22 20:25
edited on: 2017-11-22 20:25

Без внешней подвески,внешняя работает хорошо. 2013 год. 2012 год.

(0007107)
chis2009diman (reporter)
2017-11-22 20:28

Если есть возможность,объясните,как на су 25 ракеты tv и ir наводить,так и не понял?
(0007108)
reyhard (administrator)
2017-11-22 21:10

those missiles are designed for Su-25T or SM which one day should be available.

Which Kh38 variant you cannot see?
(0007110)
chis2009diman (reporter)
2017-11-23 17:34
edited on: 2017-11-23 17:36

Кх 38маэ и кх38мтэ с кх38млэ все нормально

(0007111)
reyhard (administrator)
2017-11-23 20:04

https://imgur.com/a/1FzBR [^] both are visible and usable
(0007112)
chis2009diman (reporter)
2017-11-23 21:28

А бомбы?
(0007113)
chis2009diman (reporter)
2017-11-23 21:29

Если загрузить разные виды ракет,то одних не видно,если загружать одинаковые,то их видно.
(0007114)
reyhard (administrator)
2017-11-23 21:35

"ah, I was testing it on T50 with external pylons - KAB250 issue is fixed but "
As for Kh38 - Can you record video maybe? I can switch between all variants without issue
(0007115)
chis2009diman (reporter)
2017-11-23 21:44

Внешние пилоны у меня работают.Видео запишу.С внутренними проблема.
(0007116)
reyhard (administrator)
2017-11-23 21:50

I understood that part but the thing is, that all inner Kh38 pylons are working for me
(0007117)
chis2009diman (reporter)
2017-11-23 22:05

С ракетами разобрался,cba обновил вроде пошло.Но с бомбами ни как. Видио скидываю.
(0007118)
chis2009diman (reporter)
2017-11-23 22:19

https://youtu.be/1r-ovtRt3_s [^] видео
(0007119)
reyhard (administrator)
2017-11-23 22:23

"KAB250 issue is fixed but " - how many times I need to repeat that? :P
(0007120)
chis2009diman (reporter)
2017-11-23 22:29

Извини ,понял))))
(0007121)
reyhard (administrator)
2017-11-24 10:12

cheers, no problem ;)

- Issue History
Date Modified Username Field Change
2017-11-20 18:47 chis2009diman New Issue
2017-11-22 09:51 reyhard Note Added: 0007096
2017-11-22 09:51 reyhard Assigned To => reyhard
2017-11-22 09:51 reyhard Status new => feedback
2017-11-22 19:02 chis2009diman Note Added: 0007102
2017-11-22 19:02 chis2009diman Status feedback => new
2017-11-22 19:03 chis2009diman Note Edited: 0007102 View Revisions
2017-11-22 19:04 reyhard Note Added: 0007103
2017-11-22 19:04 reyhard Status new => feedback
2017-11-22 19:43 chis2009diman Note Added: 0007104
2017-11-22 19:43 chis2009diman Status feedback => new
2017-11-22 19:54 reyhard Note Added: 0007105
2017-11-22 19:54 reyhard Status new => feedback
2017-11-22 20:25 chis2009diman Note Added: 0007106
2017-11-22 20:25 chis2009diman Status feedback => new
2017-11-22 20:25 chis2009diman Note Edited: 0007106 View Revisions
2017-11-22 20:28 chis2009diman Note Added: 0007107
2017-11-22 21:10 reyhard Note Added: 0007108
2017-11-22 21:10 reyhard Status new => feedback
2017-11-23 17:34 chis2009diman Note Added: 0007110
2017-11-23 17:34 chis2009diman Status feedback => new
2017-11-23 17:35 chis2009diman File Added: 20171123193118_1.jpg
2017-11-23 17:36 chis2009diman File Added: 20171123193031_1.jpg
2017-11-23 17:36 chis2009diman Note Edited: 0007110 View Revisions
2017-11-23 20:04 reyhard Note Added: 0007111
2017-11-23 20:04 reyhard Status new => feedback
2017-11-23 21:28 chis2009diman Note Added: 0007112
2017-11-23 21:28 chis2009diman Status feedback => new
2017-11-23 21:29 chis2009diman Note Added: 0007113
2017-11-23 21:35 reyhard Note Added: 0007114
2017-11-23 21:35 reyhard Status new => feedback
2017-11-23 21:44 chis2009diman Note Added: 0007115
2017-11-23 21:44 chis2009diman Status feedback => new
2017-11-23 21:50 reyhard Note Added: 0007116
2017-11-23 21:50 reyhard Status new => feedback
2017-11-23 22:05 chis2009diman Note Added: 0007117
2017-11-23 22:05 chis2009diman Status feedback => new
2017-11-23 22:19 chis2009diman Note Added: 0007118
2017-11-23 22:23 reyhard Note Added: 0007119
2017-11-23 22:23 reyhard Status new => resolved
2017-11-23 22:23 reyhard Fixed in Version => 0.4.5
2017-11-23 22:23 reyhard Resolution open => fixed
2017-11-23 22:29 chis2009diman Note Added: 0007120
2017-11-24 10:12 reyhard Note Added: 0007121


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker